Index: trunk/server/fedora/config/etc/pki/tls/certs/cdsa.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/cdsa.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/cdsa.pem	(revision 1352)
@@ -1,18 +1,19 @@
-From mitcert@MIT.EDU Tue Nov 18 11:50:52 2008
-Date: Tue, 18 Nov 2008 11:45:34 -0500 (EST)
+From mitcert@MIT.EDU Sun Nov  8 17:26:06 2009
+Date: Sun, 8 Nov 2009 17:25:12 -0500 (EST)
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for scripts virtual host: cdsa.mit.edu  [help.mit.edu #754403]
+To: scripts-root@mit.edu
+Subject: certificate renewal request for scripts vhost cdsa.mit.edu  [help.mit.edu #1068235]
 
 Certificate:
     Data:
         Version: 3 (0x2)
-        Serial Number: 3121 (0xc31)
+        Serial Number:
+            13:1d:ea:54:04:ad:36:c4:fc:20:40:60:b4:a4:cc:6b
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov 16 17:00:00 2008 GMT
-            Not After : Nov 16 17:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=cdsa.mit.edu/Email=scripts@mit.edu
+            Not Before: Nov  7 17:00:00 2009 GMT
+            Not After : Nov  8 17:00:00 2010 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=cdsa.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -40,32 +41,36 @@
             X509v3 Subject Key Identifier: 
                 54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
     Signature Algorithm: sha1WithRSAEncryption
-        1e:5a:f1:e7:82:35:b4:41:29:71:b4:af:24:3f:5a:cc:5a:66:
-        db:1f:45:6a:c1:a1:5b:25:31:cb:c7:9b:57:f1:b5:d7:09:59:
-        1c:b6:d0:c3:3b:52:b8:f2:d0:7b:f0:b7:8b:a6:63:6f:dc:9d:
-        8c:21:f8:05:7d:85:4c:a6:7b:9f:05:90:be:c4:91:8e:07:b5:
-        b9:da:b3:96:cc:b0:3f:83:00:cc:a0:c7:4e:fa:34:ec:17:1e:
-        30:e6:34:8e:12:30:b1:7a:8d:4c:0d:97:2e:1f:27:dc:b7:40:
-        3c:11:a3:0e:4a:2c:f3:ae:89:9b:a5:69:9d:96:46:cd:c1:64:
-        a0:40
+        d1:7a:17:80:9b:7e:0d:fa:8c:52:f6:f9:37:74:83:01:aa:79:
+        60:80:d9:4f:c1:d8:f0:b0:75:4e:44:8c:8d:36:40:31:8c:21:
+        cf:1f:55:e3:23:95:cf:9f:3b:77:7a:43:ea:03:da:77:23:81:
+        04:30:6d:ee:14:cb:ff:a4:5b:5f:57:cd:d4:e1:f3:60:a0:a8:
+        83:e2:81:44:57:79:ce:85:58:53:08:79:e2:db:8e:8f:91:e5:
+        3e:c1:2b:1d:f0:1b:e4:33:67:31:6b:ca:bd:ec:79:75:5a:78:
+        d6:45:3e:b3:68:21:3c:4b:3b:8f:b9:0b:67:14:fc:a5:05:5f:
+        24:15
 -----BEGIN CERTIFICATE-----
-MIIDNzCCAqCgAwIBAgICDDEwDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODExMTYxNzAwMDBaFw0wOTExMTYxNzAwMDBaMIHP
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxFTATBgNVBAMTDGNkc2EubWl0LmVkdTEeMBwGCSqGSIb3DQEJARYP
-c2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC1PiFN
-wYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPTtg7iZvm5C7fOtNX1
-HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6hbdYKx9i8L2dlyF3Y
-2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo3UwczAJBgNVHRMEAjAA
-MBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUH
-AwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4EFgQUVBF8CVVEHJRFqaJ2
-RissJCZqROgwDQYJKoZIhvcNAQEFBQADgYEAHlrx54I1tEEpcbSvJD9azFpm2x9F
-asGhWyUxy8ebV/G11wlZHLbQwztSuPLQe/C3i6Zjb9ydjCH4BX2FTKZ7nwWQvsSR
-jge1udqzlsywP4MAzKDHTvo07BceMOY0jhIwsXqNTA2XLh8n3LdAPBGjDkos866J
-m6VpnZZGzcFkoEA=
+MIIDezCCAuSgAwIBAgIQEx3qVAStNsT8IEBgtKTMazANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MTEwNzE3MDAwMFoXDTEw
+MTEwODE3MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRUwEwYDVQQDEwxjZHNhLm1pdC5lZHUxHjAc
+BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOB
+jQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT
+07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAO
+oW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaOB
+qzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggr
+BgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4E
+FgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0cDov
+L2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOBgQDR
+eheAm34N+oxS9vk3dIMBqnlggNlPwdjwsHVORIyNNkAxjCHPH1XjI5XPnzt3ekPq
+A9p3I4EEMG3uFMv/pFtfV83U4fNgoKiD4oFEV3nOhVhTCHni246PkeU+wSsd8Bvk
+M2cxa8q97Hl1WnjWRT6zaCE8SzuPuQtnFPylBV8kFQ==
 -----END CERTIFICATE-----
 
